<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.modeler.dqp" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.modeler.dqp.DqpPlugin">

   <runtime>
      <library name="modelerDqp_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="modelerDqp.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="com.metamatrix.vdb.edit"/>
      <import plugin="com.metamatrix.modeler.jdbc"/>
   </requires>

</plugin>